SNMP version 1 MIB files are in the v1 directory and SNMP version 2 MIB files are in the v2 directory. Note that for most every MIB in the v2 directory, there exists a SNMP version 1 conversion of the MIB in the v1 directory as well. The corresponding schema files for SunNet Manager can be found in the schema directory. Oid files for SunNet Manager can be found in the oid directory. Trap files for SunNet Manager can be found in the traps directory.
Last updated 09/16/2005
BRIDGE-MIB.my (RFC 1493)
RMON-MIB.my (RFC 1757)
IF-MIB.my
ENTITY-MIB.my
CISCO-ENVMON-MIB.my
RFC1213-MIB.my (MIB-II)
CISCO-SYSLOG-MIB.my
CISCO-PRODUCTS-MIB.my